# Usage limiting

| Rate limiting. Max quantity of requests per MINUTE | Burst limiting | Quantity limiting. Max quantity of objects per single REQUEST |
| -------------------------------------------------- | -------------- | ------------------------------------------------------------- |
| 10 requests per minute                             | N/A            | 100 objects per single request                                |

{% hint style="warning" %}
Rate limiting. Max quantity of requests per MINUTE.\
10 requests per minute.
{% endhint %}

{% hint style="warning" %}
Quantity limiting. Max quantity of objects per single REQUEST.\
100 objects per request.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developers.alephee.com/v2/accounts/get-methods/stores/usage-limiting.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
